> For the complete documentation index, see [llms.txt](https://docs.sportradar.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.sportradar.com/uof/support-and-history/faq/why-am-i-not-receiving-the-final-score-result-of-a-match-match_result.md).

# Why am I not receiving the final score/result of a match (match\_result)?

The final score (match\_result) is not available through the prematch (CTRL) producer, and is only available within the last [odds\_change](/uof/data-and-features/messages/event/odds-change.md) message from the Live Odds [producer](/uof/introduction/key-concepts/producers.md). To receive the result, you will need to have booked the match **and** be subscribed to the Live Odds producer (and the match has to be covered). If these criteria are not met, you will need to pull the match\_result though the API. This can be done using the summary.xml endpoint.

![](/files/5umHRYf5Mtns1hEtVxnl)

XML example of returned result

```
<match_summary
<sport_event_status status="4" home_score="2" away_score="2" status_code="4">
    <period_scores>
        <period_score home_score="2" away_score="2" type="regular_period" number="1"/>
        <period_score home_score="0" away_score="0" type="regular_period" number="2"/>
    </period_scores>
</sport_event_status>
<coverage_info level="bronze" live_coverage="false">
    <coverage includes="basic_score"/>
</coverage_info>
</match_summary>
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.sportradar.com/uof/support-and-history/faq/why-am-i-not-receiving-the-final-score-result-of-a-match-match_result.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
